/*-- this  jIN Add --*/



.next_meet_left
{
	width: 10%;
    float: left
}
.next_meet_right
{
	width: 90%;
    float: left
}
.next_meet_day
{
	font-size: 51px!important;
    font-family: rc_500!important;
    margin-bottom: 0px;
    text-align:center;
    color:grey!important;
}

.next_meet_month {
    font-size: 16px;
    text-align: center;
    font-family: rc_500!important;
    text-transform: uppercase;
        color:grey!important;
}
.next_meet_right p
{
	 margin-bottom: 3px;
	 font-size: 17px;
	 font-family: rc_300!important;
	 text-transform: capitalize;
	 color:black!important;
}
.next_meet_speaker span
{
	font-size: 20px;
	font-family: rc_500!important;
}


.margin_zero
{
    margin: 0!important;
}
.padding_zero
{
    padding:0!important;
}




/* --- for slip box --- */
.mk-blog-grid-item .blog-grid-holder {
   
    font-family: rc_300;
}
.mk-blog-grid-item .mk-blog-meta
{
    padding:0px!important;
}



.mk-blog-grid-item .full-cover-link:hover
{
    background: black;
    opacity: 0.3;
}

.panelj {
    height: 200px;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
}


  .panelj p,  .panelj a
  {
    font-family: rc_300!important;
  }



.panelj .frontj {
    height: inherit;
    position: absolute;
    top: 0;
    z-index: 1000;
    width: 100%;
 
   
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
    -webkit-transition: all .7s ease-in-out;
       -moz-transition: all .7s ease-in-out;
        -ms-transition: all .7s ease-in-out;
         -o-transition: all .7s ease-in-out;
            transition: all .7s ease-in-out;
}

.panelj .backj {
    height: inherit;
    position: absolute;
    top: 0;
    z-index: 900;
  
    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
    -webkit-transition: all .7s ease-in-out;
       -moz-transition: all .7s ease-in-out;
        -ms-transition: all .7s ease-in-out;
         -o-transition: all .7s ease-in-out;
            transition: all .7s ease-in-out;
}
.panelj.flipj .frontj {
    z-index: 900;

    
}
.panelj.flipj .backj {
      
    z-index: 1000;
   
}
.backj
{
    width: 100%;
}

.box1j{
    background-color: #EFEFF0;
  
    height: 200px;
  
    padding: 10px 20px;
    
}
.box2j{
    background-color: #CF8626;
    opacity: 0.9;
    height: 200px;
        text-align: center;
    

    padding: 50px 20px 20px 20px;
   
}

.blog_styling_jin .mk-blog-meta 
{
padding:0px!important;
}
.mk-readmore{
    color: white!important;
    font-size: 20px!important;}
.mk-blog-grid-item .blog-grid-footer
{
    border: none!important;
}
/* --- ende for slip box --- */
.master-holder.blog-style-bold .mk-blog-single {
    padding: 20px 0!important;
}
.master-holder.blog-style-bold .mk-single-content
{
    max-width: 100%!important;
}

.activites_post_left, .news_post_left, .event_post_left
{
    width: 60%;
    float: left;
    margin-top: -44px;
}
.activites_post_right, .news_post_right, .event_post_right
{
    width: 40%;
    float: right;
}
.activites_post_right .activity_time
{
    float: right;   
    background: #CE811B;
    box-sizing: border-box;
    padding: 40px 26px;
       margin-top: -107px; 
}

.activites_post_right .activity_time p 
{
        font-size: 40px;
    font-family: rc_500!important;
    width: 170px;
    text-align: center;
    color: white;
}

.news_post_right .news_date, .event_post_right .event_date{ 
margin-top: -107px;
    padding: 40px 50px;
    float: right;
    background: #CE811B;
    box-sizing: border-box;
    width: 215px;
}

.news_post_right .news_date p, .event_post_right .event_date p
{
    text-align: center;
    margin-bottom: 0px;
    color: white;
    line-height: 110%;
    
}

.news_post_right .news_date .date_day, .event_post_right .event_date .date_day
{
    font-size: 65px;
    font-family:rc_500!important;
}
.news_post_right .news_date .date_month, .event_post_right .event_date .date_month
{
    font-size: 30px;
    text-transform: uppercase;
    font-family:rc_500!important;
}
.news_post_right .news_date .date_year, .event_post_right .event_date .date_month
{
    font-size: 20px;
    font-family:rc_500!important;
}
.news_post_right .tilte_date, .event_post_right .tilte_date
{
    font-family: r_300!important;
}
.news_writer, .event_writer  
{
    clear: both;
    padding-top:50px;
    padding-bottom: 30px;
}

.news_writer p, .event_writer p
{
    font-size: 40px;
    text-transform: capitalize;
    font-family: r_300;
    margin-bottom:0;
}


.activites_post_left .thumbnail_post, .news_post_left .thumbnail_post, .event_post_left .thumbnail_post {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}
.activites_post, .news_post, .event_post{
    min-height: 130px;
}

.mk-similiar-title, .similar-post-title
{
    text-align: left!important;
    text-transform: capitalize!important;
}
.mk-similiar-title {
    padding: 20px 10px 0px 10px!important;}
.relate_post_date
{
    padding:0px 10px 0px 10px; 
}
.relate_post_content
{
     overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
  padding:0px 10px 0px 10px; 
}
.blog-similar-posts .similar-post-holder
{

    border:none;
    background: #EFEFF0;
}

.blog-similar-posts
{
    border-bottom: none!important;
}

.j_title {
    font-family: r_300!important;
}
.j_b_title {
    font-family: r_300;
    letter-spacing: 0px!important;
    font-size: 19px!important;
}

.mk-pagination .mk-pagination-inner
{
    float: right!important;
}

.mk-pagination .current-page, .mk-pagination .current-page:hover, .mk-pagination .page-number:hover
{
    border: none!important;
}
.mk-pagination .current-page, .mk-pagination .page-number
{
    padding: 0px!important;
}

.eventsDetails p
{
    width: 60%;
font-family: rc_300!important;
font-weight: 600;
}

@media handheld, only screen and (max-width: 767px)
{
	.eventsDetails p
	{
     width:100%;
    }
}

.tilte_date
{
    font-weight: 600;
}

.wp-caption-text
{
display:none!important
}

.mk-blog-hero.bold-style {
  
    
  
    background-repeat: no-repeat!important;
    background-position:center!important;
}